* { margin: 0; padding: 0; outline: 0; }
article, aside, details, footer, header, menu, nav, section { display: block; }
input, textarea, select { font-size: 12px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#7b7b7b; }

textarea { overflow: auto; }
a { color: #ad0512; text-decoration: none; cursor: pointer; margin-top:10x;}

a:hover{  color:#000; text-decoration: none; margin-top:10x;}

a img{ border: 0; }

body, html { height: 100%; }


body { background:#f9f8f4;
	font-size: 13px;

	line-height: 20px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color: #595959;

}


#wrapper {  background:#f9f8f4 url(../images/banner_shad.png)  no-repeat center 125px; /*min-height: 100%; height: auto !important; height: 100%;*/  margin: 0 auto; }
#main{ width:980px; margin:0 auto; padding:0px;}
#top-menu{}
#top-menu .left{ width:300px; float:left;}
#top-menu .left ul{ margin:0px; padding:0px;}
#top-menu .left li{ list-style:none;  float:left; font:13px Verdana, Arial, Helvetica, sans-serif; padding:10px 10px 0 0px;}
#top-menu .left li a{    font:13px Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:#7b7b7b; }
#top-menu .left li a:hover{    font:13px Verdana, Arial, Helvetica, sans-serif; color:#ad0512; text-decoration:none;}
.divider{ padding:0 0 0 10px; font:13px Arial, Helvetica, sans-serif;}
#top-menu .right{  float:right; padding:10px 0 0 0px;}

.call{ background:url(../images/call.jpg) left no-repeat; padding-left:20px; color:#ad0512; padding-right:8px; }
.enquiry{ background:url(../images/email.jpg) left no-repeat; padding-left:20px; }

#logo-menu{ width:980px; float:left; margin-top:15px; margin-bottom:15px;}
#logo { float:left; width:313px;}
#menu { float:right; width:667px; box-shadow: 5px 1px 5px 1px #d4d4d4;}
#menu  ul{ margin:0 auto; padding:0px;}
#menu  li{ list-style:none;  float:left; font:12px Verdana, Arial, Helvetica, sans-serif;}
#menu  li a{ float:left; font:12px Verdana, Arial, Helvetica, sans-serif; line-height:85px; padding:0 17px; border-left: solid 1px #efefef;}
#menu  li a:hover{ text-decoration:none;}


#menu  .on{ color:#ad0512;}

#bannerwidth{ clear:both; }
.bannerCover{ 
	margin-bottom:15px;
	height:411px;
	background: url(../images/banner_shadow.jpg) no-repeat center bottom;
	margin:0 auto;
	}

.banner{
	/*padding:2px;*/
}
.bannerTitle{}

.header-inner { position: relative;}

.flexslider{ border-bottom:none; }

.slider-holder {width:980px; height:360px; position: absolute; top: 0px; left: 0px; padding: 0; z-index: 1000;}

.slider-holder .flexslider {position: relative;}

.slider-holder .flexslider ul.slides { float:left; list-style: none; list-style-position: outside; position: relative; }

.slider-holder .flexslider ul.slides li {width:980px; float: left; }

.slider-holder .flexslider ul.slides li img { width:980px; height:373px; }

.slider-holder .flexslider ul.slides li .bannerTitle{
		width:390px;
		padding:15px 36px; 
		position:absolute; 
		line-height:25px;
		left:0; 
		top:17%; 
		font-size:14px; 
		color:#292929;
		}
.slider-holder .flexslider ul.slides li .bannerTitle .bigBanHd{ display:block; font-weight:bold; font-size:27px; font-family:'Arsenal-Regular'; color:#fb830d; margin-bottom:20px;}




.meetCR{ position:absolute; top:14px; right:20px; z-index:9999;	background:#fff; width:313px;}
.meetCR h1{ font-size:18px; font-family:Verdana, Arial, Helvetica, sans-serif; font-style:normal; color:#fff; text-align:center; background:#af0915; padding:10px; margin-bottom:5px; }

.meetCR ul{ margin-left:16px; padding:0; width:294px; margin-bottom:-30px;}
.meetCR ul li{ clear:both;  list-style:none;  padding:0 0 0 2px; margin:0px; font-size:18px; color:#fffefe; margin-bottom:4px;}
.meetCR ul li img{ width:60px!important; height:35px;}
.meetCR ul li label{ font-size:16px; color:#222222; float:left; padding-top:8px;}
.meetCR ul li input{ border: solid 1px #e7e7e7; background:#f7f7f7; width:254px; height:27px; display:block; padding:0px 10px 0 12px; font-size:13px; color:#999999; margin-top:10px;}
.meetCR ul li select{ border:none; width:261px; height:27px; display:block; padding:0px 10px 0 8px; font-size:13px; color:#999999;}
.meetCR ul li textarea{border: solid 1px #e7e7e7; background:#f7f7f7 ; width:254px; display:block; height:45px; padding:5px 10px 0 12px; font-size:13px; color:#999999; margin-top:11px;}
.meetCR ul li input.smallWidth{ background:#fff; border:1px solid #d0cdcd; width:127px; height:27px; padding:0px 5px; font-size:13px; color:#999999;}

.meetCR ul li input.submt{ 
float:left; cursor:pointer; color:#fff;  width:110px; border:none;

-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; margin-right:6px !important; margin-bottom:10px !important;
background:#ae0915; height:35px; 

 font-size:18px; font-family:"Century Gothic";

}
.wpcf7-response-output{ margin-top:-30px;}
#container{ background:#eeeeee;  padding-bottom:15px; width:100%; clear:both; margin-top:-23px;}
.welcome{ width:980px; margin:0 auto; padding:0px;}
.welcome h1{ padding:15px 10px 10px 10px; color:#ae0915;  font:32px Verdana, Arial, Helvetica, sans-serif, "Century Gothic"; font-weight:bold; font-style:italic; margin:0px; text-align:center;}
.welcome p{ color:#4f4e4e; text-align:justify; font:13px Verdana, Arial, Helvetica, sans-serif, "Century Gothic"; line-height:21px; padding-bottom:10px; padding-right:20px;}
.welcome .more{ font-weight:bold; text-align:center; color:#ae0915; margin:0 auto; padding:0px; }
.welcome .more a{ font-weight:bold; text-align:center; color:#ae0915; margin:0 auto; padding:0px; }
.welcome .more a:hover{ font-weight:bold; text-align:center; color:#4f4e4e; margin:0 auto; padding:0px; }

#container-middle{ background:#faf8f5; }
#container-middle .welcome{ width:980px; margin:0 auto; padding:0px;}
#left-section{ width:647px; padding-right:20px; float:left; border-right: solid 1px #e7e7e7;  }
#left-section .denmark{ width:633px; padding:20px 0px 10px 0px; float:left; border-bottom: solid 1px #e7e7e7;    }
#left-section .denmark01{ width:633px; padding:20px 20px 10px 0px; float:left;    }
#left-section .denmark01 img{ border: solid 1px #e7e7e7; padding:6px; float:left; width:230px; margin-right:15px; }

#left-section .denmark img{ border: solid 1px #e7e7e7; padding:6px; float:left; width:230px; margin-right:15px; }
#left-section .greencard { width:370px; float:right; }
#left-section .greencards{ width:370px; float:right; margin-bottom:10px;  padding:2px 0 10px 0; border-bottom: solid 2px #e7e7e7;  font:18px Verdana, Arial, Helvetica, sans-serif, "Century Gothic"; }

#left-section .greencards span{ border-bottom: solid 2px #ae0915; padding:15px 0px 10px 0; color:#ae0915;}

#left-section .greencard p{ padding:10px 0 0 0px ; text-align:left;}
#left-section .greencard p span{ padding:10px 0 0 0px ; color:#000000;}
#left-section .greencard p span a{ padding:10px 0 0 0px ; color:#000000;}

.widget-title{ margin-bottom:10px;  padding:2px 0 10px 0; border-bottom: solid 2px #e7e7e7;  font:18px Verdana, Arial, Helvetica, sans-serif, "Century Gothic" !important; margin-top:-10px !important; margin-left:-15px !important;}
#right-section{ width:310px; float:left;  }
#right-section .clients{
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;

 padding:15px 15px 15px 0;  margin-left:15px; margin-right:15px; font:18px Verdana, Arial, Helvetica, sans-serif, "Century Gothic";}
.testimonial_body{ margin:-20px -15px -15px -15px  !important; }
#right-section .clients span{  border-bottom: solid 2px #ae0915; padding:15px 15px 15px 0;}
#right-section p{ padding:15px 15px 5px 15px; text-align:justify; width:251px;}

#right-section p span{ padding:15px; text-align:left; float:right; text-transform:uppercase; font-weight:bold; font-style:italic; color:#ae0915;}

#news-container{ background:url(../images/news.jpg) repeat-x; height:138px; border-bottom: solid 1px #e7e7e7; border-top: solid 1px #e7e7e7;   padding-bottom:15px; width:100%; clear:both; height:110px;}

#news-container .newsletter{ width:980px; margin:0 auto; padding:0px;}
#news-container .newsletter01{ padding:20px 0 20px 0px; position:relative;}
#news-container .newsletterimg{ width:82px; height:82px; float:left; background:url(images/newsletter.jpg) no-repeat; padding-right:30px; }

#news-container .signup{ width:530px; float:left; }

#news-container .signup01 { font:19px Verdana, Arial, Helvetica, sans-serif, "Century Gothic"; text-align:left; padding-bottom:10px;}
#news-container .signup01 span{ color:#ae0915}

#frm-email{ position:absolute; left: 115px; top: 57px; border: 1px solid #e7e7e7; padding: 15px; width: 420px;}
.subscribeButton{
 	background: none repeat scroll 0 0 #af0915;
    border: medium none;
    border-radius: 0 5px 5px 0;
    color: #fff;
    cursor: pointer;
    font: 20px Verdana,Arial,Helvetica,sans-serif,"Century Gothic";
    padding: 9px;
    text-align: center;	
	position:absolute;
	left:507px;
	top:58px;
}


#news-container .newsfileld { width:530px; float:left; }
.required text { width:420px; float:left; padding:15px; border: solid 1px #e7e7e7; }
.required .button {  padding:9px; background:#af0915; color:#fff; text-align:center; border:none; font:20px Verdana, Arial, Helvetica, sans-serif, "Century Gothic"; border-radius:0 5px 5px 0; cursor:pointer;}  

#news-container .lipsum  { position:absolute; right:0; top:20px; width:280px;   float:left; padding:30px 0 0 0; line-height:23px; }

#footer { background:url(../images/footer.jpg) ;   clear:both; width:100%; margin-top:1px; height:190px; }
#footer .footer-cols{ width:980px; margin:0 auto; padding:0px;}

#footer .footer-left{ width:215px; float:left; padding:15px 3px 15px 0px; }
#footer .footer-left h3{ color:#616161; font:14px Verdana, Arial, Helvetica, sans-serif, "Century Gothic"; text-align:left; font-weight:bold; padding-bottom:15px;   }

#footer .footer-left h3 span{ color:#ae0915;}

#footer .footer-left ul{ margin:0; padding:0;}
#footer .footer-left ul li{ list-style:none; background:url(../images/right-arrow.jpg) no-repeat left center; margin:0; padding:2px 15px 2px 20px;}
#footer .footer-left ul li a{ color:#767676; }


#footer .connect{ width:226px; float:left; padding:15px 22px 15px 37px; }
#footer .connect h3{ color:#616161; font:14px Verdana, Arial, Helvetica, sans-serif, "Century Gothic"; text-align:left; font-weight:bold; padding-bottom:15px;   }

#footer .connect h3 span{ color:#ae0915;}

#footer .connect ul{ margin:0; padding:0;}
#footer .connect ul li{ list-style:none; float:left;  margin:0; padding:0 0 0 3px; }
#footer .connect ul li a{ color:#8c8c8c; }



#footer-last{ width:100%; float:left; clear:both; background:#FFFFFF; }
.bottom-logo { margin-top:30px; float:right;}

#footer-last copy{ width:980px; margin:0 auto; padding:0px;}

#footer-last .copytxt{ padding:15px; text-align:center;}
.explore ul{ margin-top:10px; margin-bottom:15px;}
.explore li{ list-style:none; padding:0 0 6px 3px; list-style:square; margin-left:20px;}
.entry-title{ padding:15px 0 15px 0px !important; margin:0px 0 10px 0 !important; text-align:left!important; float:left!important; font-size:20px!important; width:645px!important; border-bottom: solid 2px #e7e7e7!important;}
.required{font:19px Verdana, Arial, Helvetica, sans-serif, "Century Gothic"; text-align:left; padding-bottom:10px;}
#europeenquiry{ width:630px; float:left;}
#europeenquiry .eu-en{ width:630px; float:left; margin-bottom:6px;}
#europeenquiry .eu-en label{ width:150px;  float:left;  padding:12px 5px 5px 0px !important;  }
#europeenquiry .eu-en input{ width:250px!important; float:left; padding:4px;   border: solid 1px #D8D8D8!important; margin-top:-10px; }
#europeenquiry .eu-en textarea { width:250px!important; height:120px!important; float:left; padding:4px; margin-top:-10px; border: solid 1px #D8D8D8; background:none;}

#europeenquiry .eu-en .wpcf7-submit {
    background: none repeat scroll 0 0 #ae0915;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer; 
    float: left;
    font-family: "Century Gothic";
    font-size: 18px;
    height: 35px;
    margin-bottom: 10px !important;
    margin-right: 150px !important;
    width: 110px!important; margin-left:155px; margin-top:10px !important;
}




/* #Media Queries
================================================== */

/* ipad portrait */
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {
	body { min-width: 764px; }
	#header .logo{ left:8px; top:50px; font-size:14px;}
	#header .logo img{ width:215px; height:78px;}
	.top-nav ul{ padding-left:0px;}
	#header .hdRight{ right:2px; top:0px;}
	.top-nav ul li a{ padding:0 31px; font-size:15px;}
	
	.centerArea{ width:758px;}
	.bannerCover{width:758px;}
	.banner{width:759px;}
	.slider-holder{width:740px;}
	
	.slider-holder .flexslider{ width:740px;}
	.slider-holder .flexslider ul.slides li{ width:740px;}
	.slider-holder .flexslider ul.slides li img{ width:750px;}
	
	#header .logo{ left:4px; top:0px;}
	#header .logo img{ width:151px; height:107px;}
	

	.container{ width:758px;}
	
	.freeQuote{ width:756px; border:1px solid #E36718;}
	.formBox .fmBox1{ padding-left:10px;}
	.formBox .fmBox1{ width:222px;}
	.formBox .fmBox1 .comn label{ width:73px; font-size:11px;}
	.formBox .fmBox1 .comn input, .formBox .fmBox1 .comn select{ width:134px;}
	.formBox .fmBox1 .comn textarea{ width:134px;}
	.formBox .fmBox1 .comn img.shape img{ width:134px;}
	.formBox .fmBox1 .comn input.smallBox{ width:57px;}
	.formBox .fmBox1 .comn select.smallBox{ width:57px;}
	.formBox a.fmSubmit{ top:172px; right:5px;}
	
	.top-nav{ height:51px;}
	
	.rPanel{ width:287px;}
	.lPanel{ width:465px;}
	.lPanel .marginBtm10 img{ width:100%;}
	.main h1{ font-size:21px;}
	.top-nav ul li a{ padding:2px 5px;}
	.top-nav ul li{ margin:0;}

	
	.flex-control-nav{ right:208px!important;}
	.marginRight23{ margin-right:30px;}
	.content .productList li{ margin-left:45px;}
	.marginRight23{ margin-right:0;}
	
	.shell{ width:764px; margin:0;}
	#footer { width: 758px; }
	#footer a{ margin:0 6px;}
	.threeHd{ width:auto;}
	.footer-cols .ftBox{ width:230px;}
	.footer-cols .col{ margin-left:38px; width:308px!important; margin-bottom:20px;}
	.socialIcon img{ margin-right:14px;}
	
}

@media only screen and ( max-width: 767px) { 
	body {width: 100%;}
	#main {width: 100%;}
	#top-menu .left{ float:none; width:100%;}
	#top-menu .right{ float:none; width:100%;}
	
	#logo-menu{ float:none; width:100%;}
	#logo{ float:none;}
	
	#menu{ float:none; width:100%;}
	#menu li{ float:none;}
	#menu li a{ float:none; display:block; line-height:37px;}
	ul.dropdown li{ display:block;}
	.shailan-dropdown-menu .dropdown-horizontal-container{ height:auto;}
	


}	





@media only screen and ( max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi)  { 
	.slider-holder { background: url(images/slider-mobile@2x.png) no-repeat 0 0;   -webkit-background-size: 320px 202px; -moz-background-size: 320px 202px; background-size: 320px 202px; }
	.main section, 	
	.main .cols .col, 
	.main .sidebar ul li { margin: 0 0 0 0; background: url(images/mobile-section-shadow@2x.png) no-repeat center bottom;  -webkit-background-size: 299px 14px; -moz-background-size: 299px 14px; background-size: 299px 14px; }
}